<!DOCTYPE html>
<html lang="en" class="">
<head>
  <meta charset="utf-8" />
  <title>PPL2 | Home</title>
  <meta name="description" content="" />
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
  <link rel="stylesheet" href="../libs/assets/animate.css/animate.css" type="text/css" />
  <link rel="stylesheet" href="../libs/assets/font-awesome/css/font-awesome.min.css" type="text/css" />
  <link rel="stylesheet" href="../libs/assets/simple-line-icons/css/simple-line-icons.css" type="text/css" />
  <link rel="stylesheet" href="../libs/jquery/bootstrap/dist/css/bootstrap.css" type="text/css" />

  <link rel="stylesheet" href="css/font.css" type="text/css" />
  <link rel="stylesheet" href="css/style.css" type="text/css" />
  

</head>
<body>
	<div class="app app-header-fixed ">
		<!-- header -->
		<header id="header" class="app-header navbar" role="menu">
			<!-- navbar header -->
			<div class="navbar-header bg-info">
				<!-- brand -->
				<a href="index.html" class="navbar-brand text-lt">
					<img src="img/logo-if.png" alt="." class="large-logo">
				</a>
				<!-- / brand -->
			</div>
			<!-- / navbar header -->
		
			<!-- navbar collapse -->
			<div class="collapse pos-rlt navbar-collapse bg-info" style="z-index: -1;">
				<!-- buttons -->
				<div class="nav navbar-nav hidden-xs">
                  
				</div>
				<!-- / buttons -->
	
				<!-- link and dropdown -->
				<ul class="nav navbar-nav hidden-sm">
					<li>
						<a href="#">JADWAL</a>
					</li>
					<li>
						<a href="#">MAHASISWA</a>
					</li>
					<li>
						<a href="settings.html">SETTINGS</a>
					</li>
				</ul>
				<!-- / link and dropdown -->
	
			</div>
			<!-- / navbar collapse -->
		</header>
		<!-- / header -->


    

		<!-- content -->
		<div id="content" class="app-content" style="margin-left: 0 !important" role="main">
			<div class="app-content-body col-sm-12" style="min-height: 592px;">
				<div class="bg-light b-b wrapper-md padder-md">
					<h1 class="m-n font-bold h4 padder" >Daftar Mahasiswa</h1>
				</div>
				<!-- table -->
				<div class="row" style="margin-top: 15px;">
					<div class="col-md-12">
						<div class="panel panel-default">
							<div>
								<table ui-jq="dataTable" class="table table-striped b-t b-b">
									<thead>
										<tr class="footable-header">
											<th style="display: table-cell;">NIM</th>
											<th style="display: table-cell;">Nama Mahasiswa</th>
											<th style="display: table-cell;">Nama Pembimbing I</th>
											<th style="display: table-cell;">Nama Pembimbing II</th>
											<th style="display: table-cell;">Status</th>
										</tr>
									</thead>
									<tbody>
										<tr data-expanded="true">
											<td style="display: table-cell;">13514301</td>
											<td style="display: table-cell;">Fuhrman</td>
											<td style="display: table-cell;">Dosen A</td>
											<td style="display: table-cell;">Dosen E</td>
											<td style="display: table-cell;"><span class="label btn-success">Telah Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514302</td>
											<td style="display: table-cell;">Weisz</td>
											<td style="display: table-cell;">Dosen A</td>
											<td style="display: table-cell;">Dosen H</td>
											<td style="display: table-cell;"><span class="label btn-success">Telah Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514303</td>
											<td style="display: table-cell;">Haner</td>
											<td style="display: table-cell;">Dosen C</td>
											<td style="display: table-cell;">Dosen D</td>
											<td style="display: table-cell;"><span class="label btn-success">Telah Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514304</td>
											<td style="display: table-cell;">Landa</td>
											<td style="display: table-cell;">Dosen A</td>
											<td style="display: table-cell;">Dosen C</td>
											<td style="display: table-cell;"><span class="label btn-danger">Belum Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514X305</td>
											<td style="display: table-cell;">Bittinger</td>
											<td style="display: table-cell;">Dosen B</td>
											<td style="display: table-cell;">Dosen A</td>
											<td style="display: table-cell;"><span class="label btn-success">Telah Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514306</td>
											<td style="display: table-cell;">Lewis</td>
											<td style="display: table-cell;">Dosen B</td>
											<td style="display: table-cell;">Dosen A</td>
											<td style="display: table-cell;"><span class="label btn-danger">Belum Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514307</td>
											<td style="display: table-cell;">Leak</td>
											<td style="display: table-cell;">Dosen A</td>
											<td style="display: table-cell;">Dosen G</td>
											<td style="display: table-cell;"><span class="label btn-danger">Belum Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514308</td>
											<td style="display: table-cell;">Cooke</td>
											<td style="display: table-cell;">Dosen A</td>
											<td style="display: table-cell;">Dosen H</td>
											<td style="display: table-cell;"><span class="label btn-success">Telah Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514309</td>
											<td style="display: table-cell;">Putra</td>
											<td style="display: table-cell;">Dosen A</td>
											<td style="display: table-cell;">Dosen Y</td>
											<td style="display: table-cell;"><span class="label btn-success">Telah Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514310</td>
											<td style="display: table-cell;">Linda</td>
											<td style="display: table-cell;">Dosen A</td>
											<td style="display: table-cell;">Dosen B</td>
											<td style="display: table-cell;"><span class="label btn-success">Telah Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514311</td>
											<td style="display: table-cell;">Windy</td>
											<td style="display: table-cell;">Dosen G</td>
											<td style="display: table-cell;">Dosen H</td>
											<td style="display: table-cell;"><span class="label btn-danger">Belum Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514312</td>
											<td style="display: table-cell;">Desi</td>
											<td style="display: table-cell;">Dosen X</td>
											<td style="display: table-cell;">Dosen Z</td>
											<td style="display: table-cell;"><span class="label btn-danger">Belum Disetujui</span></td>
										</tr>
										<tr>
											<td style="display: table-cell;">13514313</td>
											<td style="display: table-cell;">Cooke</td>
											<td style="display: table-cell;">Dosen A</td>
											<td style="display: table-cell;">Dosen H</td>
											<td style="display: table-cell;"><span class="label btn-danger">Belum Disetujui</span></td>
										</tr>
									</tbody>

								</table>
							</div>
						</div>
					</div>
				</div>
				<!-- /table -->
				
			</div>
			<!-- App-content-body -->  
		</div>
		<!-- /content -->

	</div>

<script src="../libs/jquery/jquery/dist/jquery.js"></script>
<script src="../libs/jquery/bootstrap/dist/js/bootstrap.js"></script>
<script src="js/ui-load.js"></script>
<script src="js/ui-jp.config.js"></script>
<script src="js/ui-jp.js"></script>
<script src="js/ui-nav.js"></script>
<script src="js/ui-toggle.js"></script>
<script src="js/ui-client.js"></script>

</body>
</html>